*
{
	margin: 0;
	padding: 0;
	border: none;
}

body
{
	font-size: 12px;
	font-family: Arial,Helvetica,Jamrul,sans-serif;
	text-align: center;
	color: #7e2e1c;
	line-height: 12px;
	margin: 0px auto;
	width: 100%;
	background-image: url('../img/layout/bg.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
    background-position: top center;
}

#askTheExpertContent{
	width:550px; 
	height:420px;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
	background-color: #EECDA4;
	text-align: left;
}

.clear
{
	clear: both;
	font-size: 0px;
	line-height: 0px;
}

input, select, textarea
{
	border: 1px solid #bc9995;
}

h1
{
	color: #ec8016;
	font-size: 16px;
	padding: 8px 0px 20px 0px;
}

h2
{
	color: #555555;
	font-size: 14px;
	padding-bottom: 12px;
}

p
{
	color: #555555;
	font-size: 12px;
	line-height: 14px;
}

a
{
	color: #ec8016;
	font-size: 11px;
	text-decoration: none;
}

#holder
{
	margin: 0px auto;
	text-align: center;
	position: relative;
	width: 923px;
}

.top
{
	width: 923px;
	height: 88px;
	text-align: left;
	position: relative;
}

.topLogoLeft
{
	position: absolute;
	top: 0px;
	left: 3px;
}

.topLogoLeftSpan
{
	position: absolute;
	top: 25px;
	left: 290px;
	font-size: 43px;
	font-weight: bold;
	color: white;
}

.topLogoRight
{
	position: absolute;
	top: 23px;
	left: 665px;
}


#main
{
	margin: 0px auto;
	width: 978px;
	text-align: left;
	padding-left: 20px;
	background: transparent;
	position: relative;
}

#topLangSelector
{
	padding-top: 30px;
	color: white;
	text-align: right;
	font-size: 12px;
}

#topLangSelector a
{
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: none;
	color: white;
	font-size: 12px;
}

#topLangSelector a:hover
{
	color: white;
	text-decoration: underline;
}

#topLangSelector a.active
{
	font-weight: bold;
	color: white;
}

#menu
{
	width: 908px;
	text-align: left;

	color: #fff;
	background-image: url('../img/layout/menu_bg.png');
	height:28px;
	margin-bottom:15px;
}

#menu a
{
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
}

#menu a.active
{
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
	text-decoration: underline;
	color: #fff;
	vertical-align: middle;
}

#menu a:hover
{
	text-decoration: underline;
}

.submenu
{
	background-image: url('../img/layout/submenu_bg.png');
	width: 902px;
	_width: 922px;
	height: 44px;
	line-height: 44px;
	text-align: left;
	padding-left: 20px;
	color: #3a2422;
}

.submenu a.active
{
	color: #3a2422;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
	font-size: 20px;
	vertical-align: middle;
	padding-bottom: 2px;
	_padding-bottom: 0px;
	*padding-bottom: 0px;

}

.submenu a.inactive
{
	color: #3a2422;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
	font-size: 12px;
	vertical-align: middle;
}

.submenu a:hover
{
	text-decoration: underline;
}

#mainBanner
{
	width: 923px;
	height: 304px;
	color: white;
	text-align: left;
	font-size: 23px;
	margin-bottom: 8px;
}

#mainBanner div
{
	position:relative;
	top: 10px;

}

#buttons a
{
	text-align: left;
	font-size: 17px;
	font-weight:bold;
	position: relative;
}

#buttons a.button1 span.foreText
{
	background-image: url('../img/layout/button_1_fore.jpg');
}
#buttons a.button2 span.foreText
{
	background-image: url('../img/layout/button_2_fore.jpg');
}
#buttons a.button3 span.foreText
{
	background-image: url('../img/layout/button_3_fore.jpg');
}

.button1
{
	display: block;
	background-image: url('../img/layout/button_1.png');
	width: 297px;
	height: 158px;
	float:left;
	margin-right:15px;
}

#buttons .title
{
	color: black;
	display: block;
	margin-left: 15px;
	margin-top: 13px;
	_margin-top: 11px;
	*margin-top: 11px;
}

#buttons .title span
{
	color: #486127;
}

.button2
{
	display: block;
	background-image: url('../img/layout/button_2.png');
	width: 297px;
	height: 158px;
	float:left;
	margin-right:15px;
}

.button3
{
	display: block;
	background-image: url('../img/layout/button_3.png');
	width: 297px;
	height: 158px;
	float:right;
}

#actionOffers
{
	margin-top: 15px;
	margin-bottom: 17px;
	width: 922px;
	height: 89px;
	/*line-height: 89px;*/
	color: black;
	font-size: 18px;
	font-weight: bold;
	text-transform:uppercase;
}

#footer
{
	background-image: url('../img/layout/footer.png');
	width: 923px;
	height: 43px;
	text-align: left;
	position: relative;
}

#footerNonHp
{
	background-image: url('../img/layout/footer_nonHp.png');
	width: 923px;
	height: 43px;
	text-align: left;
	position: relative;
}

#footerNonHp a
{
	position:absolute;
	display: block;
	height: 34px;
	/*width: 90px;*/
	z-index: 10;
}

#footerNonHp a.dulux
{
    left: 720px;
    top: 4px;
}

#footerNonHp a.sadolin
{
    left: 815px;
    top: 4px;
}

#footerNonHp a.luxol
{
    left: 625px;
    top: 4px;
}



#footer a
{
	position:absolute;
	display: block;
	height: 34px;
	width: 90px;
	z-index: 10;
}

 #footer a.dulux
{
    left: 720px;
    top: 4px;
}

#footer a.sadolin
{
    left: 815px;
    top: 4px;
}

#footer a.luxol
{
    left: 625px;
    top: 4px;
}

#footerText
{
    margin-top: 15px;
    padding-bottom: 20px;
    color: black;
    width: 100%;
}

#footerText .copyright
{
	float: left;
	width: 30%;
	text-align: left;
	padding-left: 3px;
}

#footerText .designedBy
{
	float: right;
	width: 30%;
	text-align: right;
	padding-right: 3px;
}

#productButtons
{
    margin-top: 15px;
    margin-bottom: 0px;
}

#sadolin_pr_1
{
    margin-bottom: 15px;
    text-align: center;
}

#sadolin_pr_2
{
    margin-bottom: 15px;
    text-align: center;
}

#productButtons a
{
	text-align: left;
	display: block;
	width: 297px;
	height: 210px;
	float:left;
}

#productButtons #button1
{
	background-image: url('../img/layout/product_button_1.png');
	margin-right:15px;
	margin-bottom:15px;
}

#productButtons #button2
{
	background-image: url('../img/layout/product_button_2.png');
	margin-right:15px;
	margin-bottom:15px;
}

#productButtons #button3
{
	background-image: url('../img/layout/product_button_3.png');
	margin-bottom:15px;
	margin-right:15px;
}

#productButtons #button4
{
	background-image: url('../img/layout/product_button_4.png');
	margin-right:15px;
}

#productButtons #button5
{
	background-image: url('../img/layout/product_button_5.png');
	margin-right:15px;
    margin-bottom:15px;
}

#productButtons #button6
{
	background-image: url('../img/layout/product_button_6.png');
	margin-right:15px;
}

#productButtons #button_lodni
{
	background-image: url('../img/layout/button_lodni.png');	
	margin-right:15px;
	margin-bottom:15px;
}
#productButtons #button_uv
{
	background-image: url('../img/layout/button_uv.png');	
	margin-right:15px;
	margin-bottom:15px;
}
#productButtons #button_parkety
{
	background-image: url('../img/layout/button_parkety.png');	
	margin-right:15px;
	margin-bottom:15px;
}
#productButtons #button_aqua
{
	background-image: url('../img/layout/button_aqua.png');	
	margin-right:15px;
	margin-bottom:15px;
}
#productButtons #button_interier
{
	background-image: url('../img/layout/button_interier.png');	
	margin-right:15px;
	margin-bottom:15px;
}
#productButtons #button_zaklad_na_okna
{
	background-image: url('../img/layout/button_zaklad_na_okna.png');	
	margin-right:15px;
	margin-bottom:15px;
}
#productButtons #button_na_okna
{
	background-image: url('../img/layout/button_na_okna.png');	
	margin-right:15px;
	margin-bottom:15px;
}
#productButtons #button_impregnant
{
	background-image: url('../img/layout/button_impregnant.png');	
	margin-right:15px;
	margin-bottom:15px;
}

#productButtons #button_lazura
{
	background-image: url('../img/layout/button_lazura.png');	
	margin-right:15px;
	margin-bottom:15px;
}

#productButtons #button_original
{
	background-image: url('../img/layout/button_original.png');	
	margin-right:15px;
	margin-bottom:15px;
}



#productButtons span.title
{
	color: white;
	display: block;
	margin-left: 15px;
	margin-top: 11px;
	_margin-top: 9px;
	*margin-top: 9px;
	font-size: 17px;
	font-weight:bold;
}

#productButtons span.body
{
	color: #7e2e1c;
	display: block;
	padding: 10px 15px 10px 15px;
	font-size: 12px;
	line-height: 19px;
}

#productButtons img
{
	float: left;
	margin-right: 10px;
}

#productButtons strong
{
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
}

#flagsMenu
{
	padding-top: 20px;
	/*padding-bottom: 10px;*/
	line-height: 14px;
	vertical-align: top;
	text-align: left;
	padding-left: 5px;
}

#flagsMenu a
{
	color: white;
	font-size: 12px;
	font-weight: bold;
	margin-left: 25px;
}

#flagsMenu a:hover
{
	/*text-decoration: underline;*/
}


#flagsMenu span
{
	vertical-align: top;
	/*margin-left: 7px;*/
}

#flagsMenu a.active
{
	padding-left: 20px;
	background-image: url('../images/layout/button_active.png');
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
}

#flagsMenu a.inactive
{
	padding-left: 20px;
	background-image: url('../images/layout/button_inactive.png');
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
}

#flagsMenu a:hover
{
	padding-left: 20px;
	background-image: url('../images/layout/button_active.png');
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
}

#leftMenu
{
	float: left;
	margin-top: 20px;
	margin-bottom: 25px;
}

#menuLeftTop
{
	background-image: url('../img/layout/left_menu_top.png');
	width: 200px;
	height: 39px;
	line-height: 39px;
	color: white;
	font-size: 13px;
	font-weight: bold;
}

#menuLeftContent
{
	background-image: url('../img/layout/left_menu_middle.png');
	width: 188px;
	_width: 200px;
	padding: 20px 6px 10px 6px;
	text-align: left;
}

#menuLeftBottom
{
	background-image: url('../img/layout/left_menu_bottom.png');
	width: 200px;
	height: 8px;
	font-size: 1px;
}

#leftMenu a
{
	min-height: 20px;
	text-align: left;
	color: #9f9392;
	font-weight: bold;
	font-size: 12px;
	vertical-align: middle;
	margin-left: 5px;
}

#leftMenu a.active
{
	color: #3a2422;
}

#leftMenu td
{
	padding-bottom: 10px;
}

#leftMenu a span.name
{
	display: block;
	height: 100%;
	vertical-align: middle;
}

#leftMenu a span.inner
{
	display: block;
	height: 100%;
	vertical-align: middle;
}

#leftMenu a span.clear
{
	clear: both;
}

#leftMenu a:hover
{
	color: #3a2422;
	font-weight: bold;
}

#mainContent
{
	float: left;
	/*margin-top: 20px;
	margin-left: 6px;
	margin-bottom: 25px;*/
}

#mainContentTop
{
  background-image: url('../img/layout/product_main_top.png'); 
  width: 922px;
	height: 39px;
	line-height: 39px;
	font-size: 19px;
	font-weight: bold;
	color: white;
	text-align: left;
}
 .button_lodni
{
	background-image: url('../images/layout/button_lodni_detail.png') !important;	
    color: white !important;
}
 .button_uv
{
	background-image: url('../images/layout/button_uv_detail.png') !important;	
    color: white !important;
}
 .button_parkety
{
	background-image: url('../images/layout/button_parkety_detail.png') !important;	
    color: white !important;
}
 .button_aqua
{
	background-image: url('../images/layout/button_aqua_detail.png') !important;	
    color: white !important;
}
 .button_interier
{
	background-image: url('../images/layout/button_interier_detail.png') !important;
    color: white !important;
}
 .button_zaklad_na_okna
{
	background-image: url('../images/layout/button_zaklad_na_okna_detail.png') !important;	
    color: white !important;
}
 .button_na_okna
{
	background-image: url('../images/layout/button_na_okna_detail.png') !important;	
    color: white !important;
}
 .button_impregnant
{
	background-image: url('../images/layout/button_impregnant_detail.png') !important;	
    color: white !important;
}

 .button_lazura
{
	background-image: url('../images/layout/button_lazura_detail.png') !important;	
    color: white !important;
}
 .button_original
{
	background-image: url('../img/layout/button_original_detail.png') !important;	
    color: white !important;
}


#mainContentTop span
{
	margin-left: 25px;
}

#mainContentMiddle
{
	background-image: url('../img/layout/product_main_middle.png');
	width: 817px;
	_width: 614px;
	_width: 714px;
	text-align: left;
	padding: 30px 50px 18px 50px;
	font-size: 14px;
	color: black;
}

#mainContentSellers
{
	background-image: url('../img/layout/product_main_middle.png');
	width: 614px;
	_width: 714px;
	text-align: left;
	padding: 30px 50px 30px 50px;
	font-size: 14px;
	color: black;
}

#mainContentMiddle #head img
{
	float: left;
}

#mainContentMiddle #head #text
{
	float: left;
	margin-left: 50px;
	padding-top: 5px;
	padding-bottom: 10px;
	width: 420px;
	line-height: 21px;
}

#mainContentMiddle strong
{
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 16px;
}

#mainContentBottom
{
	background-image: url('../img/layout/product_main_bottom.png');
	width: 917px;
	height: 8px;
	font-size: 1px;
}

#mainContentBottomDealers
{
  background-image: url('../img/layout/dealers_main_bottom.png');
  width: 714px;
  height: 8px;
  font-size: 1px;
}

#mainContentMiddle #body
{
	line-height: 20px;
}

#mainContentMiddle #body
{
	line-height: 20px;
}

#mainContentMiddle #body #usage li
{
	list-style-image: url('../images/layout/list_ff.jpg');
	_list-style-image: url('../images/layout/list.jpg');
	*list-style-image: url('../images/layout/list.jpg');
}

#mainContentMiddle span.title
{
	color: #a7540c;
	font-weight: bold;
}

#mainContentMiddle div
{
	/*margin-top: 20px;
	margin-bottom: 20px;*/
}

#mainContentMiddle #body #properties li
{
	list-style-image: url('../images/layout/list.jpg');
	_list-style-image: url('../images/layout/list.jpg');
	*list-style-image: url('../images/layout/list.jpg');
}

sup
{
	font-size: 8px;
}

#mainContentMiddle #body #tints img
{
	margin-bottom: 5px;
}

#mainContentMiddle #body #tints .tint
{
	float: left;
	margin: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: 10px;
	line-height: 10px;
}

#mainContentMiddle #body #tints #content
{
	margin: 0px;
}

#mainContentMiddle #body #tints .first
{
	margin-left: 0px;
}

#mainContentMiddle #body #spreading img
{
	margin-right: 10px;
}


#leftMenuSellers
{
	float: left;
	margin-top: 20px;
	margin-bottom: 25px;
}

#leftMenuSellers a
{
	min-height: 20px;
	text-align: left;
	color: #9f9392;
	font-weight: bold;
	font-size: 12px;
	vertical-align: middle;
	margin-left: 5px;
}

#leftMenuSellers a.active
{
	color: #3a2422;
}

#leftMenuSellers td
{
}

#leftMenuSellers a span.name
{
	display: block;
	height: 100%;
	vertical-align: middle;
}

#leftMenuSellers a span.inner
{
	display: block;
	height: 100%;
	vertical-align: middle;
}

#leftMenuSellers a span.clear
{
	clear: both;
}

#leftMenuSellers a:hover
{
	color: #3a2422;
	font-weight: bold;
}

#leftCont
{
	float:left;
	width: 239px;
}

#rightCont
{
	color: #3a2422;
	line-height: 20px;
	float:right;
	width: 325px;

}

#rightCont .city
{
	color: #005AA4;
	font-size: 17px;
	font-weight: bold;
	padding-left: 8px;
}

#rightCont .name
{
	background-color: #EDE9EA;
	padding-left: 8px;
}

#rightCont .subject
{
	font-weight: bold;
	margin-top: 3px;
	padding-left: 8px;
}

#rightCont .address
{
	padding-left: 8px;
}

#rightCont .item
{
	margin-top: 20px;
	margin-bottom: 20px;
}

#rightCont a
{
	color:#3A2422;
	font-size:14px;
}
#rightCont a:hover
{
	color:#9F9392;
}


#mainContentContact
{
	float: left;
	margin-bottom: 25px;
}

#mainContentContact #mainContentTop
{
	background-image: url('../img/layout/top_bg_page.png');
	width: 922px;
	height: 39px;
	line-height: 39px;
	font-size: 19px;
	font-weight: bold;
	color: white;
	text-align: left;
}

#mainContentContact #mainContentTop span
{
	margin-left: 25px;
}

#mainContentContact #mainContentMiddle
{
	background-image: url('../img/layout/middle_bg_page.png');
	width: 872px;
	_width: 922px;
	text-align: left;
	padding: 30px 25px 18px 25px;
	font-size: 14px;
	color: black;
	line-height: 20px;
}

#mainContentContact #mainContentMiddle div
{
	margin: 0px 150px 0px 15px;
}

#mainContentContact #mainContentMiddle strong
{
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 16px;
}

#mainContentContact #mainContentBottom
{
	background-image: url('../img/layout/bottom_bg_page.png');
	width: 922px;
	height: 12px;
	font-size: 1px;
}

#mainContentContact #mainContentMiddle #body
{
	line-height: 20px;
}

#mainContentContact #mainContentMiddle #body
{
	line-height: 20px;
}

#writeus
{
	float: left;
}

#error
{
	float:right;
	width: 270px;
	height: 131px;
	text-align: left;
	background-image: url('../images/layout/error.jpg');
}

#error #label
{
	margin-left: 83px !important;
	margin-top: 55px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
}

#writeus td
{
	height: 30px;
	vertical-align: top;
}

#writeus .first
{
	text-align: right;
}

#writeus .second
{
	text-align: left;
	padding-left: 10px;
}

#writeus .input
{
	width: 250px;
	height: 21px;
	background-image: url('../images/layout/input_bg.jpg');
}

#writeus textarea
{
	width: 250px;
	height: 100px;
	background-image: url('../images/layout/textarea_bg.jpg');
}

#productLink
{
	padding-left: 5px;
	padding-right: 5px;
}

#productLink a
{
	margin-left: 0px !important;
}

#mainContentContact .floatLeft
{
    float: left;
    margin: 0px !important;
    padding: 0px !important;
}

#mainContentContact .floatRight
{
    float: right;
    margin: 0px !important;
    padding: 0px !important;
}

#top_menu
{
   padding-top:7px;
   margin-left:50px;	
}

#top_menu a.active cufon {
    top: -1px;
    _top: 0px;
    *top: 0px;
}

#langSelector
{
	float: right;
	color: Black;
}
#langSelector a
{
	margin-left: 5px;
	margin-right: 5px;
	color: black;
	font-size: 11px;
}

.akzoLink
{
	font-size: 14px;
	color: black;
}

#sadolin_pr_text
{
    font-size: 12px;
}

#download span.desc
{
    font-size:11px;
    display: block;
    padding-left: 13px;
}

#download a
{
    background-image: url("../img/layout/list.jpg");
    background-repeat: no-repeat;
    background-position: 0px -4px;
    padding-left: 15px;
    font-size:14px;
    display: block;
    color:black;
    margin-top: 10px;
}


.productMenu {
  margin-left: 7px;
  margin-right: 7px;
  font-weight: bold;
  color: #3A2422;
  font-size: 12px;
}

.productMenuActive {
  margin-left: 7px;
  margin-right: 7px;
  color: #3A2422;
  font-weight: bold;
  font-size: 20px;
}

/*.topWhite {
  background-image: url('../img/layout/top_bg_page.png');
  /*_background-image: url('../img/layout/main_top_white.png');
  color: #000000 !important;*/
}*/

/*.topWhiteSpan {
  vertical-align:bottom;
  margin-left:49px !important;
}*/

#product_table_div {
  border-radius:10px; /* CSS3 */
  -moz-border-radius:10px; /* Firefox */
  -webkit-border-radius:10px; /* Safari, Chrome */
  behavior:url(border-radius.htc); /*IE?test*/
}

.product_table {
  border-collapse: collapse;
  margin-left: 6px;
  float: left;
}

.product_table td {
  width: 147px;
  color: white;
  padding-bottom: 15px;
  padding-top: 5px;
  padding-right: 3px;
  padding-left: 2px;
  line-height: 1.5;
}

.headerTd {
  font-weight: bold;
  font-size: 16px;
}

.leftTd {
  color: black !important;
  background-color: white;
}

.tds_table {
  border-collapse: collapse;
  margin-left: 6px;
  float: left;
}

.tds_table td {
  width: 210px;
  padding-bottom: 15px;
  padding-top: 5px;
  padding-right: 3px;
  padding-left: 2px;
  line-height: 1.5;
}

.tds_headerTd {
  font-weight: bold;
  font-size: 16px;
}